Subject: RE: mboned: brief IMAD BOF summary

From: "Manfredi, Albert E" <[email-masked]>
Date: Tue, 9 Aug 2005 12:08:43 -0400

No major problem, except that RFC 2236 is "obsoleted by RFC 3376."

The way I read that, for ASM functionality, you could take either of two
approaches:

1. Use RFC 1112, but that precludes the rapid leave option, or

2. Use IGMPv3, EXCLUDE mode, and an empty set for the source addresses
list.

If you eliminate the EXCLUDE mode in IGMPv3, then RFC 2236 must be
"updated by RFC 3376," rather than "obsoleted by RFC 3376." Because
you'd still need new applications to implement IGMPv2. Or maybe I'm just
interpreting that "obsoleted by" too strictly?

Bert

> -----Original Message-----
> From: Hitoshi Asaeda [mailto:[email-masked]] 
> Sent: Tuesday, August 09, 2005 10:58 AM
> To: Manfredi, Albert E
> Cc: [email-masked]; [email-masked]
> Subject: Re: mboned: brief IMAD BOF summary 
> 
> > But what about cases that really need ASM? If you eliminate 
> the EXCLUDE
> > mode, those cases are best handled by remaining with 
> IGMPv2. This would
> > describe my situation.
> 
> I've not deeply considered contradiction between v3 and -Lite yet, but
> is there any problem to use v2 for (*,G) join?
> --
> Hitoshi Asaeda

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/